<!DOCTYPE html>
<html lang="es" dir="ltr">
  <head>
      <link rel="stylesheet" href="ubi.css">
    <meta charset="utf-8">
    <title>ubicacion</title>
    <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAXV6fJ3AmkKcvYoxYWcAyQ5Y1ddJwSD68&libraries=places&callback=initMap">
    </script>
  </head>
  <body>
    <center>
        <nav class="navegacion-principal2">
            <a class="a2" href="inicio.html"> INICIO</a>
            <a class="a2" href="nosotros.html">NOSOTROS</a>
            <a class="a2" href="vision.html">VISION Y MISION</a>
            <a class="a2" href="menu.html">MENU</a>
            <a class="a2"href="clientes.html">CLIENTES</a>
            <a class="a2" href="reservas.html">RESERVAS</a>
            <a class="a2" href="contactos.html">CONTACTOS</a>
            <a class="a2" href="ubicacion.html">UBICACION</a>
        </nav>
        
    </center>
    
    <div id="mapa1" style="width: -300px; height:550px; margin-top: 50px;"></div>
    <script type="text/javascript">
          function initMap(){
           
            //Definiendo una coordenada
            var latitud_longitud=
            new google.maps.LatLng(-0.9374805,-78.6161327);
            //Creando el mapa
            var map=new google.maps.Map(document.getElementById('mapa1'),
              {
                  center:latitud_longitud,
                  zoom:15,
                  mapTypeId: google.maps.MapTypeId.ROADMAP
              }
            );
            var marker=new google.maps.Marker({
                position: new google.maps.LatLng(-0.9374805,-78.6161327),
                map: map,
                title:"punto 1 - geolocalizacion"

            });

          }
    </script>

  </body>
</html>